Attack & Traffic Overview
GET/partner/logs/attack_traffic_overview/:user_domain_idx
Retrieve overall attack/attacker summary and daily statistics for the specified domain.
Request
Responses
- 200
- 400
- 401
- 404
- 500
200Success
Response 200
{
"message": {
"key": "RES000000",
"value": "success"
},
"attack": {
"count_summary": {
"visits": {
"total": 123,
"previous": null,
"change_rate": null,
"period_label": null
},
"attacks": {
"total": 123,
"previous": null,
"change_rate": null,
"period_label": null
},
"malicious_ip_block": {
"total": 123,
"previous": null,
"change_rate": null,
"period_label": null
},
"bot_block": {
"total": 123,
"previous": null,
"change_rate": null,
"period_label": null
}
},
"logs": [
{
"date": "2026-01-01",
"visits": 0,
"attacks": 0,
"malicious_ip_block": 0,
"bot_block": 0
}
]
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object | |
attack | object |
400Bad Request
Response 400
{
"message": {
"key": "RES000002",
"value": "Bad Request"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
401Unauthorized
Response 401
{
"message": {
"key": "RES000033",
"value": "Unauthorized"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
404Data not found
Response 404
{
"message": {
"key": "RES000018",
"value": "Data not found"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
500Internal server error
Response 500
{
"message": {
"key": "RES000029",
"value": "An internal server error has occurred."
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |